<?php

namespace App\Api\V1\Requests;

use Config;
use Dingo\Api\Http\FormRequest;

class ChangePasswordRequest extends FormRequest
{
    public function rules()
    {
        return  [
            "empcode" => "required",
            "email" => "required",
            "newpassword" => "required"
        ];
    }

    public function authorize()
    {
        return true;
    }
}
